<localization>

  <IDS_GOTO_PACKAGE         value="Goto Package"/>
  <IDS_SETTINGS_CM_PACKAGE  value="ContextMenu: Goto Package"/>
  <!-- for the settings tab -->
  <IDS_EXECUTION_RANK       value="Execution Rank"/>
  <IDS_REGISTRY_ENTRY       value="Registry Entry"/>
  <IDS_REGISTRY_ENTRY_DESC  value=""/>
  <IDS_PREVIEW_FILE         value="Preview File"/>
  <IDS_PREVIEW_FILE_DESC    value=""/>
  <IDS_EVENT_ENTRY          value="Event Entry"/>
  <IDS_EVENT_ENTRY_DESC     value=""/>

</localization>